<!-- Fichier pour descriptions de la template d'un article + des éléments disponibles -->

<article>
    <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword"></span>
        <span class="left-title"></span>
    </section>

    <section class="right-side">
    </section>
    <!-- fin de right-side -->
</article>



<article>
    <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword"></span>
        <span class="left-title"></span>
    </section>

    <section class="right-side">
        <!-- les différents éléments d'un article -->

        <!-- separateur-->
        <hr>

        <!-- titres + potentiel mots-clés intégré -->
        <div class="title">
            <span class=></span>
            <span class="keyword"></span>
        </div>

        <!-- simple text -->
        <span class="text"></span>

        <!-- text keywords -->
        <span class="keyword"></span>

        <!-- liste -->
        <ul>
            <li></li>
            <li></li>
            <li></li>
        </ul>

        <!-- texte avec pictogram à gauche -->
        <div class="text-picto">
            <span class="picto-left"><img src="" alt="" /></span>
            <span class="text"></span>
        </div>

        <!-- texte avec pictogram à droite -->
        <div class="text-picto">
            <span class="text"></span>
            <span class="picto-right"><img src="" alt="" /></span>
        </div>

        <!-- text et illustration en "tableau" -->
        <section class="table">
            <!-- une case du tableau -->
            <div class="table-item">
                <div class="item-text">
                    <span class="keyword"></span>
                    <span class="text"></span>
                </div>
                <div class="item-img">
                    <img src="" alt="" />
                </div>
            </div>
        </section>

    </section>
    <!-- fin de right-side -->
</article>
